---
#Nom du playbook
- name: Custom index file
  # Groupe sur lequel on souhaite executer le playbook
  hosts: workshop
  # On exectute le playbook en root
  become: true
  # Liste des taches
  tasks:
    # Nom de la 1ere tache
    - name: Deploying custom index.html
      # Module copy
      copy:
        # Source de la copie (machine local) (remplace env par la variable correspondante)
        src: "index_{{ env }}.html"
        # Destination de la copie (machines distantes)
        dest: /var/www/html/index.html